body {
    overflow-y: hidden;
}

.container_loader {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100dvh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    background: white;
    overflow: hidden;
}

.loading {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
    width: 100px;
    height: 100px;
}

.loading span {
    width: 5px;
    height: 60px;
    animation: scale 0.9s ease-in-out infinite;
    will-change: transform; /* Optimisation */
}

.loading span:nth-child(odd) {
    background: var(--blue);
}

.loading span:nth-child(even) {
    background: var(--orange);
}

.loading span:nth-child(2) {
    animation-delay: -0.8s;
}

.loading span:nth-child(3) {
    animation-delay: -0.7s;
}

.loading span:nth-child(4) {
    animation-delay: -0.6s;
}

.loading span:nth-child(5) {
    animation-delay: -0.5s;
}

@keyframes scale {
    0%, 40%, 100% {
        transform: scaleY(0.05);
    }
    20% {
        transform: scaleY(1);
    }
}